﻿@model Jumbula.Core.Model.Report.ReportExportModel
@{
    Layout = null;

}


<html>
<head>
    <meta name="viewport" content="width=device-width" />
</head>
<body>
<div>
    <table style="text-align:left; letter-spacing: .5px;font-family: verdana ; width: 100%;font-size: 7px; border-top:1px solid;">
        <thead>
        <tr>
            <td width="20%" colspan="@Model.Columns.Count">
                <span style="font-size:7pt;font-family: sans-serif;">Daily dismissal </span> <br />
                <div style=" height:30px">
                    &nbsp;
                </div>
            </td>
        </tr>
        <tr style="text-decoration: underline; color: blue; border-top: 1px solid">
            @foreach (var item in Model.Columns)
            {
                <td style="white-space: nowrap;">@item </td>
            }

        </tr>
        </thead>

        <tbody>
                
        @foreach (var row in Model.Rows)
        {
            <tr>
                @foreach (var column in row)
                {
                    <td>
                        @column
                    </td>
                }
            </tr>
        }
        </tbody>

    </table>
</div>
</body>
</html>

